#newbook_content legend {
	font-family: 'Patrick Hand', cursive;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	color: #e66431 !important;
	font-size: 1.5em;
}
#newbook_content .ui-state-default, #newbook_content .ui-widget-content .ui-state-default, #newbook_content .ui-widget-header .ui-state-default {
	background: #1fbdce !important;
	border: none !important;
	font-family: 'Patrick Hand', cursive !important;
	text-transform: uppercase  !important;
	font-size: 1.75em !important;
}
#newbook_content .ui-state-default:hover, #newbook_content .ui-widget-content .ui-state-default:hover, #newbook_content .ui-widget-header .ui-state-default:hover {
	background: #e66431 !important;
	color: #fff !important;
}
#newbook_content .ui-state-default a:hover, #newbook_content .ui-widget-content .ui-state-default a:hover, #newbook_content .ui-widget-header .ui-state-default a:hover {
	color: #fff !important;	
}
#newbook_content .ui-state-hover, #newbook_content .ui-widget-content .ui-state-hover, #newbook_content .ui-widget-header .ui-state-hover, 
#newbook_content .ui-state-focus, #newbook_content .ui-widget-content .ui-state-focus, #newbook_content .ui-widget-header .ui-state-focus {
	color: #fff !important;
}
#newbook_content .ui-button-text-only span {
	font-size: 14px !important;
}
#newbook_content .ui-button-text-only span:hover {
	color: #fff !important;
}
#newbook_content .ui-widget-header {
	border: 1px solid #fff !important;
	background: #1fbdce !important;
	color: #fff !important;
	font-weight: normal !important;
	font-family: 'Patrick Hand', cursive !important;
	text-transform: uppercase  !important;
	font-size: 18px !important;
}
#newbook_content, #newbook_content .ui-widget-content {
	font-family: 'Lato', arial, sans-serif !important;
}
#newbook_content #availability_table td.ui-widget-content {
	background: transparent !important;
}
#newbook_content #availability_table tr:nth-child(even) {
	background: #eee !important;
}
#newbook_content #availability_table td.weekend {
	background: #bde5f8 !important;
}
#newbook_content #availability_table td.newbook_api_cell_selected {
	background: #ffd700 !important;
}
#newbook_content #availability_table td.newbook_message.error, #newbook_content #availability_table td.error {
    color: #D8000C;
    border-color: #D8000C;
    background-color: #FFBABA !important;
    background-image: url('https://nbdrvau-a.akamaihd.net/images/icons/cross-circle-frame.png');
    background-repeat: no-repeat;
}
#newbook_content td.cell img.newbook_icon {
	padding: 0 !important;	
}
#newbook_content td.cell {
	text-decoration: none !important;
}
#newbook_content .category_name .ui-button-text.magnifier-opener {
	padding: 1px 0.85em 5px 0.5em !important;
}
#newbook_content .ui-button {
	margin: 0 2px !important;
}
.ui-datepicker .ui-datepicker-title {
	color: #323232 !important;
}